.i-frame-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: calc(100% - 45px - 57px);
  background: white;
}

.button-bar {
  padding: 10px;
  width: 100%;
  background: white;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

iframe {
  border: 0;
}
